# Uses of Enum Class
org.apache.sysds.hops.codegen.SpoofCompiler.CompilerType

Packages that use SpoofCompiler.CompilerType
Package
Description
org.apache.sysds.hops.codegen

## Uses of SpoofCompiler.CompilerType in org.apache.sysds.hops.codegen

Fields in org.apache.sysds.hops.codegen declared as SpoofCompiler.CompilerType
Modifier and Type
Field
Description
`static SpoofCompiler.CompilerType`
SpoofCompiler.`JAVA_COMPILER`
Methods in org.apache.sysds.hops.codegen that return SpoofCompiler.CompilerType
Modifier and Type
Method
Description
`static SpoofCompiler.CompilerType`
SpoofCompiler.CompilerType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static SpoofCompiler.CompilerType[]`
SpoofCompiler.CompilerType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.